/*button default*/

.sppb-btn.sppb-btn-default {
    color: #fff;
  	font-size: 13px;
    background: linear-gradient(to right, #7a7a7a, #7a7a7a);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    border-radius: 0px;
    transition: all 0.5s ease;
}

.sppb-btn.sppb-btn-default:hover {
    color: #fff;
    font-size: 13px;
    background: linear-gradient(to right, #004280 10%, #089fd9 50%, #004280 100%); 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    border-radius: 0px;
    transition: all 0.5s ease;
}

button.btn.btn-primary {
    color: #fff;
    background: linear-gradient(to right, #7a7a7a, #7a7a7a);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    border-radius: 0px;
    float: left !important;
  	text-transform: uppercase;
}

button.btn.btn-primary:hover {
   color: #fff;
    background: linear-gradient(to right, #004280 10%, #089fd9 50%, #004280 100%); 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    border-radius: 0px;
}


/*end of button default*/
